Bug 441319 - Typo errors in man pages
Typo errors in man pages
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cyrus-imapd (Show other bugs)
All Linux
medium Severity low
: rc
: ---
Assigned To: Michal Hlavinka
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 10:49 EDT by Milos Malik
Modified: 2010-03-05 10:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-05 10:02:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-04-07 10:49:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv: Gecko/20080325 Fedora/ Firefox/

Description of problem:
There are many typo errors in various man pages.

Man page     Actual word     Expected word     Number of occurrences
cyrus-master Primiarly       Primarily         1
deliver      compatability   compatibility     1
chk_cyrus    messagess       messages          1
imapd.conf   automatiacally  automatically     1
imapd.conf   canoicalization canonicalization  1
imapd.conf   Depricated      Deprecated        7
imapd.conf   enviornment     environment       1
imapd.conf   enviornments    environments      1
imapd.conf   immedately      immediately       1
imapd.conf   particuar       particular        1
imapd.conf   permanant       permanent         1
imapd.conf   preceeding      preceding         1
imapd.conf   prefered        preferred         1
imapd.conf   seperated       separated         1
imapd.conf   Seperate        Separate          1
imapd.conf   soultion        solution          1
imclient     skeletion       skeleton          1
nntpd        contructing     constructing      1
reconstruct  atleast         at least          1
reconstruct  non-existant    non-existent      1
timsieved    remotly         remotely          1

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man <something-from-first-column>

Actual Results:
see Description

Expected Results:
see Description

Additional info:
Comment 1 Milos Malik 2008-04-08 05:02:29 EDT
Another typo error found. The cyrus-master man page contains 2 occurrences of
string "/var/run/cyrus-cyrus-master.pid", but the default location of PID file
is "/var/run/cyrus-master.pid".
Comment 2 RHEL Product and Program Management 2008-10-31 12:50:10 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Michal Hlavinka 2010-03-05 10:02:16 EST
I'm sorry for not addressing the issue in RHEL-4. As cyrus-imapd
is not scheduled for update in RHEL-4.9, I'm closing that bugzilla WONTFIX. If
you are still experiencing the issue with RHEL-5, feel free to reopen it
against RHEL-5.

Note You need to log in before you can comment on or make changes to this bug.